local fn = _gn(0x0EF1AFB18649E015)
--- SET_ENTITY_CAN_BE_DAMAGED_BY_RELATIONSHIP_GROUP
function Global.SetEntityCanBeDamagedByRelationshipGroup(entity, bCanBeDamaged, relGroup)
	return fn(entity, bCanBeDamaged, _ch(relGroup))
end
